(new) node-chainsaw_0.1.0-1.debian.tar.gz extra web
(new) node-chainsaw_0.1.0-1.dsc extra web
(new) node-chainsaw_0.1.0-1_all.deb extra web
Node.js module to build chainable fluent interfaces
 With this meta-module you can write modules with chainable interfaces.
 .
 Chainsaw takes care of all of the boring details and simplifies the
 nested flow control.
(new) node-chainsaw_0.1.0.orig.tar.gz extra web


Changes:
node-chainsaw (0.1.0-1) unstable; urgency=low
 .
  * Initial release


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to